Subject: Re: [lojban] (from lojban-beginners) pi'e

From: Björn Gohla <[email-masked]>
Date: Fri, 14 Sep 2001 08:19:41 +0200

On Thursday 13 September 2001 23:48, Nick NICHOLAS wrote:
> The YY-MM-DD format which the ISO has prescribes is what I've been using
> for the past ten years; I was taught it as an engineering student. There's
> a lot of it about. The kind of "noone else
> is doing it, quasigovernmental whim" stuff pc brings up is (a) bogus
> (though characteristically libertarian :-) ), and
> (b) the reason why the metric system will never happen in the States.
> It's nonsense, but it's you guys' loss.
>
> The Lojban-internal reasons adduced are also not compelling to me. Noone's
> going to confuse dates with trailing sumti; it'd be quite OK not to have
> them behave the same. After all, Linnaean taxonomy is not going to work
> like that in Lojban either: you'll still be naming Genus and Species, and
> omitting every taxon above it.

i am getting the feeling that there is quite a tendency in lojban to 
overspecify things. i consider date formatting to be beyond the realm of the 
language itself, just like alot of the metaphysics we tend to talk about. so 
instead of embossing a specific world view into lojban we should concentrate 
on making as much as possible easily and clearly expressible.  
- -- 
- --------------------
panic ("No CPUs found. System halted.\n");
2.4.3 linux/arch/parisc/kernel/setup.c
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07